/* banner和面包屑的css在common.css文件中 */


/* 重要新闻 */
.important_news {
    width: 100%;
}
.important_news .swiper-slide {
    width: 100%;
    display: flex;
    background: #F6F6F6;
}
.important_news .swiper-slide .important_img {
    width: 7.8rem;
    height: 4.5rem;
    overflow: hidden;
}
.important_news .swiper-slide .important_img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.important_news .swiper-slide .important_info {
    /* width: 8.2rem; */
    flex: 1;
    padding-top: 0.6rem;
    padding-left: 0.5rem;
    padding-right: 0.5rem;
}
.important_news .swiper-slide .date {
    font-size: 0.2rem;
    font-family: Arial-Black, Arial;
    font-weight: 900;
    color: #E8001D;
}
.important_news .swiper-slide .title {
    display: block;
    margin-top: 0.3rem;
    font-size: 0.24rem;
    font-family: Microsoft YaHei-Bold, Microsoft YaHei;
    font-weight: bold;
    color: #333333;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
.important_news .swiper-slide .expalin {
    display: block;
    margin-top: 0.3rem;
    font-size: 0.18rem;
    font-family: Microsoft YaHei-Bold, Microsoft YaHei;
    color: #666666;
    line-height: 0.4rem;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    text-overflow: ellipsis;
    overflow: hidden;
    -webkit-line-clamp: 4;
}
/* 左右箭头 */
.important_news .new_next {
    width: 0.3rem;
    height: 0.3rem;
    border-radius: 50%;
    border: 0.01rem solid rgb(153, 153, 153);
    right: 0.5rem;
    top: auto;
    bottom: 0.2rem;
}
.important_news .new_next::after {
    font-size: 0.15rem;
    color: rgb(153, 153, 153);
}
.important_news .new_next:hover {
    border: none;
    background-color: #E8001D;
}
.important_news .new_next:hover::after {
    color: #fff;
}
.important_news .new_prev {
    width: 0.3rem;
    height: 0.3rem;
    border-radius: 50%;
    border: 0.01rem solid rgb(153, 153, 153);
    left: auto;
    right: 1rem;
    top: auto;
    bottom: 0.2rem;
}
.important_news .new_prev::after {
    font-size: 0.15rem;
    color: rgb(153, 153, 153);
}
.important_news .new_prev:hover {
    border: none;
    background-color: #E8001D;
}
.important_news .new_prev:hover::after {
    color: #fff;
}




/* 新闻列表 */
.news_list {
    width: 100%;
    margin-top: 0.6rem;
}
.news_list .new_item {
    width: 100%;
    margin-top: 0.4rem;
    display: flex;
    align-items: center;
    transition: all 0.3s;
}
.news_list .new_item:hover {
    box-shadow: 0rem 0rem 0.1rem 0.01rem rgba(0,0,0,0.16);
}
.news_list .item_img {
    width: 5rem;
    height: 3rem;
    margin-right: 0.4rem;
    border-radius: 0.1rem 0.1rem 0.1rem 0.1rem;
    border: 0.01rem solid #707070;
    overflow: hidden;
}
.news_list .item_img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    transition: all 0.3s;
}
.news_list .item_img:hover img {
    transform: scale(1.1);
}
.news_list .item_info {
    width: 10rem;
    font-family: Microsoft YaHei-Bold, Microsoft YaHei;
}
.news_list .item_info .new_t {
    display: block;
    width: 100%;
    font-size: 0.24rem;
    font-weight: bold;
    color: #333333;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
.news_list .item_info .date {
    margin-top: 0.21rem;
    font-size: 0.18rem;
    font-family: Barlow-Bold, Barlow;
    font-weight: bold;
    color: #999999;
}
.news_list .item_info .new_e {
    display: block;
    margin-top: 0.41rem;
    font-size: 0.18rem;
    color: #999999;
    line-height: 0.4rem;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    text-overflow: ellipsis;
    overflow: hidden;
    -webkit-line-clamp: 2;
}


/* 分页 的样式在common.css中 */











/* 新闻详情.html */
/* 新闻内容 */
.new_detail {
    width: 100%;
}
.new_detail .new_title {
    text-align: center;
    font-size: 0.3rem;
    font-family: Microsoft YaHei-Bold, Microsoft YaHei;
    font-weight: bold;
    color: #333333;
    line-height: 0.22rem;
}
.new_detail .new_info {
    margin-top: 0.32rem;
    text-align: center;
    font-size: 0.16rem;
    font-family: Microsoft YaHei-Regular, Microsoft YaHei;
    color: #AAAAAA;
    line-height: 0.28rem;
}
.new_detail .new_content {
    margin-top: 0.5rem;
}
.new_detail .new_content p {
    font-size: 0.18rem;
    font-family: Microsoft YaHei-Regular, Microsoft YaHei;
    font-weight: 400;
    color: #333333;
    line-height: 0.36rem;
}
.new_detail .new_content img {
    max-width: 70%;
    max-height: 70%;
    margin: 0.1rem auto;
}

/* 底部导航 */
.new_navs {
    width: 100%;
    margin-top: 0.6rem;
    padding-top: 0.3rem;
    border-top: 0.01rem solid #ccc;
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.new_navs .left_nav {
    width: 35%;
    font-size: 0.16rem;
    font-family: Microsoft YaHei-Regular, Microsoft YaHei;
    font-weight: 400;
    color: #036EB8;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
.new_navs .right_nav {
    width: 35%;
    font-size: 0.16rem;
    font-family: Microsoft YaHei-Regular, Microsoft YaHei;
    font-weight: 400;
    color: #036EB8;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    text-align: right;
}






@media only screen and (max-width: 1024px) {
    /* 重要新闻 */
    .important_news .swiper-slide {
        align-items: center;
        padding-bottom: 0.5rem;
    }
    .important_news .swiper-slide .important_img {
        width: 120px;
        height: 80px;
        border-radius: 0.1rem;
    }
    .important_news .swiper-slide .important_info {
        width: 225px;
        padding: 0.2rem;
    }
    .important_news .swiper-slide .date {
        font-size: 12px;
    }
    .important_news .swiper-slide .title {
        margin-top: 0.2rem;
        font-size: 14px;
    }
    .important_news .swiper-slide .expalin {
        margin-top: 0.2rem;
        font-size: 12px;
        line-height: 1.5;
        -webkit-line-clamp: 2;
    }
    
    .news_list {
        margin-top: 0.5rem;
    }
    .news_list .new_item {
        margin-top: 0.3rem;
    }
    .news_list .item_img {
        width: 120px;
        height: 80px;
        margin-right: 0.2rem;
    }
    .news_list .item_info {
        width: 225px;
    }
    .news_list .item_info .new_t {
        font-size: 14px;
    }
    .news_list .item_info .date {
        margin-top: 0.1rem;
        font-size: 12px;
    }
    .news_list .item_info .new_e {
        margin-top: 0.2rem;
        font-size: 12px;
        line-height: 1.5;
    }
    
    
    
    
    /* 新闻详情.html */
    .new_detail .new_title {
        font-size: 16px;
        line-height: 1.5;
    }
    .new_detail .new_info {
        font-size: 12px;
    }
    .new_detail .new_info span {
        font-size: 12px;
    }
    .new_detail .new_content p {
        font-size: 12px;
        line-height: 1.5;
    }
    .new_detail .new_content img {
        max-width: 50%;
        max-height: 50%;
    }
    .new_navs {
        margin-top: 0.5rem;
    }
    .new_navs .left_nav {
        width: 45%;
        font-size: 12px;
    }
    .new_navs .left_nav span {
        font-size: 12px;
    }
    .new_navs .right_nav {
        width: 45%;
        font-size: 12px;
    }
    .new_navs .right_nav span {
        font-size: 12px;
    }
    
    
}









